<div id="allocatePreparePair-modal" class="modal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="message modal-content">
    <div class="modal-header">
        <h2>Create Pair</h2>
      <div class="BtnCancel" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body" >
      <div class="modal-content-main">
        <div id="allocatePreparePair-progress"></div>
        <div id="allocatePreparePair">
          <p>To create a pair you need to select two symbols that you want to make swappable.</p>
          <form class="pure-form pure-form-stacked" style="padding: 20px;">
            <p>Incoming currency symbol:</p>
            <select id="allocatePreparePair-fromSymbol"><option disabled selected hidden>...</option></select>
            <p>Outgoing currency symbol:</p>
            <select id="allocatePreparePair-toSymbol"><option disabled selected hidden>...</option></select>
          </form>
        </div>
        <div id="allocatePreparePair-message"></div>
      </div>
      <div id="allocatePreparePair-spinner"><div class="spinner-loader">...</div><div id="allocatePreparePair-spinner-message"></div></div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <a id="allocatePreparePair-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">Back</a>
        <a id="allocatePreparePair-next" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled="true">Next</a>
      </div>
    </div>
  </div>
</div>
